Subject: [Sip] draft-drage-sip-essential-correction-03

From: "DRAGE, Keith \(Keith\)" <[email-masked]>
Date: Wed, 2 Jul 2008 12:00:19 +0200

I have just refreshed this document, because it had expired:

http://www.ietf.org/internet-drafts/draft-drage-sip-essential-correction-03.txt

All that has changed in this version is the correction of a typo. 

I would also draw your attention to the following link (also contained in the draft):

http://www.softarmor.com/mediawiki/index.php/Essential_Corrections_Tracking

This gives the current status of the esssential corrections work.

Regards

Keith

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Wednesday, July 02, 2008 10:41 AM
To: DRAGE, Keith (Keith)
Subject: New Version Notification for draft-drage-sip-essential-correction-03 

A new version of I-D, draft-drage-sip-essential-correction-03.txt has been successfuly submitted by Keith Drage and posted to the IETF repository.

Filename:	 draft-drage-sip-essential-correction
Revision:	 03
Title:		 A Process for Handling Essential Corrections to the Session Initiation Protocol (SIP)
Creation_date:	 2008-07-02
WG ID:		 Independent Submission
Number_of_pages: 12

Abstract:
The Session Initial Protocol (SIP) defined in RFC 3261 and a large number of extensions forms a considerable body of work, which through sheer size has a number of errors that require correction.  This document explains the process for managing essential corrections to SIP.

The IETF Secretariat.

_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip